body{padding:0;margin:0;background:#E9D4AE;font-family:tahoma;font-size:14px;color:#482718}
.clear{clear:both;height:0}
#header{padding:5px 0;border-bottom:2px solid #482718}
#header ul{list-style:none;margin:0;padding:0}
#header li{display:inline;padding:0 5px;border-right:1px solid #482718}
#header a{text-decoration:none;color:#482718;font-size:11px} #header a:hover{text-decoration:underline}
#header select{background:#E9D4AE;color:#482718;height:20px;width:300px}
#title{margin:15px;float:left}
#title img{float:left;border:1px solid #482718} #title h1{float:left;margin:30px 10px}
#content{float:left;width:100%}
#contenido{width:100%;float:left;margin-right:-360px}
#verso{margin:10px 360px 10px 15px}
#verso pre{font-family:tahoma}
#verso ul{list-style:none;margin:0;padding:0}
#verso li{padding:0 0 5px 0}
#verso a{text-decoration:none;color:#482718;font-size:14px} #verso a:hover{text-decoration:underline}
#date{margin-top:10px;font-style:italic;font-size:11px}
#comentarios{margin-top:10px;font-size:11px}
#list{float:right;width:330px;margin:10px 10px 10px 20px}
#list ul{list-style:decimal-leading-zero;margin:0;padding:0;font-size:10px}
#list li{padding:0 0 2px 0}
#list a{text-decoration:none;color:#482718;font-size:13px} #list a:hover{text-decoration:underline}
#footer{border-bottom:2px solid #482718;border-top:2px solid #482718;padding:10px 0;font-size:11px}
#footer div{padding:0 10px}
#footer h3{margin:0 0 0 5px;font-size:14px}
#footer ul{list-style:none;margin:0 0 5px 0;padding:0}
#footer li{padding:0 5px;border-right:3px double #482718;display:inline}
#footer a{text-decoration:none;color:#482718} #footer a:hover{text-decoration:underline}
#partners{border-top: 1px solid #482718;padding:5px 5px 0 5px}
#partners2{padding:10px;font-size:11px}
#partners2 a{text-decoration:none;color:#482718;font-size:11px} 
#partners2 a:hover{text-decoration:underline}
#counters{text-align:right;margin:5px}
.add{padding:50px 10px 10px 10px;display:table-cell}
.add a{color:#482718}

.poetrylink{margin:5px 15px}
.poetrylink a{text-decoration:none;color:#482718;font-size:14px}
.poetrylink a:hover{text-decoration:underline}